# Uses of Class
org.eclipse.zest.layouts.algorithms.TreeLayoutObserver.TreeNodeFactory

Packages that use TreeLayoutObserver.TreeNodeFactory
Package
Description
org.eclipse.zest.layouts.algorithms

## Uses of TreeLayoutObserver.TreeNodeFactory in org.eclipse.zest.layouts.algorithms

Constructors in org.eclipse.zest.layouts.algorithms with parameters of type TreeLayoutObserver.TreeNodeFactory
Modifier
Constructor
Description
``
`TreeLayoutObserver(LayoutContext context, TreeLayoutObserver.TreeNodeFactory nodeFactory)`
Creates a